Subject: GNU Emacs: Some errors in the reference card

From: Иван <[email-masked]>
Date: Wed, 4 Aug 2021 13:14:22 +0300

It seems that the GNU Emacs reference card, which is available at
https://www.gnu.org/software/emacs/refcards/pdf/refcard.pdf,
has some errors.

First, "select next later search string: M-n" should be changed to
"select next search string".

Second, "abort partially typed or executing command: C-g" should be
changed to "quit partially typed or executing command", since the
word "abort" is actually reserved for C-] (according to the user
manual).